<template>
  <div class="content">
    <div class="mt-10 text-3xl font-bold text-center">Votre score est de : {{ score }}</div>
    <div class="flex flex-col justify-center items-center mt-5">
      <div
        class="btn btn-red inline-block uppercase my-5 cursor-pointer"
        @click.prevent="$router.push({ name: 'games' })">
        Retour à l'accueil
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Score",

  computed: {
    score() {
      return this.$store.state.games.current.score + ' / ' + this.$store.state.games.current.questionsNumber
    }
  }
}
</script>

<style scoped>

</style>
